## sidguesser 1.0.5

=== Makefile ===



CC=gcc
CFLAGS=-O2
GUESS_SID_OBJS=log.o SIDGuesser.o
LDFLAGS=-pthread

all: sidguess


sidguess: $(GUESS_SID_OBJS)
	$(CC) -o sidguess $(GUESS_SID_OBJS) $(LDFLAGS)

clean:
	rm -f *~ *.o sidguess sidguess.exe

distclean: clean
	rm -f Makefile config.h

=== debian/changelog ===
sidguesser (1.0.5-1kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 15:52:46 +0700

sidguesser (1.0.5-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Update standards version to 4.6.2, no changes needed.
  * d/watch: Add a fake site to explain about the current status
    of the original upstream homepage.
  * Add patch to add debugging symbols
  * Add missing includes
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Jan 2023 15:27:23 -0600

sidguesser (1.0.5-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 10:12:30 +0100

sidguesser (1.0.5-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sat, 29 Dec 2012 07:15:22 -0700

=== debian/control ===
Source: sidguesser
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.cqure.net/wp/tools/database/sidguesser/
Vcs-Git: https://gitlab.com/kalilinux/packages/sidguesser.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sidguesser

Package: sidguesser
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Guesses sids against an Oracle database
 Guesses sids/instances against an Oracle database according
 to a predefined dictionary file. The speed is slow (80-100
 guesses per second) but it does the job.

=== debian/watch ===
Version: 5
Untrackable: Upstream site is no longer available
